Page 7 of 7

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 16:01
by tarrasqueSorcerer
I think you need Skulltag actors file.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 16:51
by Lifeform84
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 16:01
I think you need Skulltag actors file.
Can you tell me how i can i find Skulltag Actors files, and even then how to i install it with complex doom LCA ?

Im new to this whole modding process, im sorry for my lack of knowledge, not everyone was born into modding...

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 17:32
by Enjay
The should be a file called skulltag_actors.pk3 in your Zandronum install. I expect that's what is being referred to.

However, if you are trying to use GZDoom, I don't think it's compatible with GZDoom. Perhaps someone has made a file that brings the Skulltag actors to GZDoom?

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 20:43
by Legendary
Lifeform84 wrote:
Sun Oct 07, 2018 16:51
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 16:01
I think you need Skulltag actors file.
Can you tell me how i can i find Skulltag Actors files, and even then how to i install it with complex doom LCA ?

Im new to this whole modding process, im sorry for my lack of knowledge, not everyone was born into modding...
Hmm, what's your file load order? Cause DJB doesn't work without having LCA loaded before it. Load order should be Complex Doom -> LCA -> DJB
Enjay wrote:
Sun Oct 07, 2018 17:32
The should be a file called skulltag_actors.pk3 in your Zandronum install. I expect that's what is being referred to.

However, if you are trying to use GZDoom, I don't think it's compatible with GZDoom. Perhaps someone has made a file that brings the Skulltag actors to GZDoom?
I don't think Skulltag actors would be needed, but I do see people loading the newer Skulltag actors file skulltag_content-3.0-beta01.pk3 to their Zandronum servers. I think It's just optional unless I'm missing something.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 21:07
by Lifeform84
Legendary wrote:
Sun Oct 07, 2018 20:43
Lifeform84 wrote:
Sun Oct 07, 2018 16:51
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 16:01
I think you need Skulltag actors file.
Can you tell me how i can i find Skulltag Actors files, and even then how to i install it with complex doom LCA ?

Im new to this whole modding process, im sorry for my lack of knowledge, not everyone was born into modding...
Hmm, what's your file load order? Cause DJB doesn't work without having LCA loaded before it. Load order should be Complex Doom -> LCA -> DJB
Enjay wrote:
Sun Oct 07, 2018 17:32
The should be a file called skulltag_actors.pk3 in your Zandronum install. I expect that's what is being referred to.

However, if you are trying to use GZDoom, I don't think it's compatible with GZDoom. Perhaps someone has made a file that brings the Skulltag actors to GZDoom?
I don't think Skulltag actors would be needed, but I do see people loading the newer Skulltag actors file skulltag_content-3.0-beta01.pk3 to their Zandronum servers. I think It's just optional unless I'm missing something.
While running ZDL my File load order is : complex-doom.v26a2.pk3 > lca-v1.5.9.5.pk3 > lca-djb-v4.pk3... And when i run it with GZdoom i get the error :

Execution could not continue.

Script error, "lca-djb-v4.pk3:actors/items/extralegendaryrunes.dec" line 207:
Unexpected '0x7FFFFFFF' in definition of 'LegSpread'

And when i try running it with Zandronum i get the error :

Execution could not continue.

2 errors while parsing DECORATE scripts.

Complex Doom With LCA Runs Perfectly fine on Both ZAND and GZDOOM WITHOUT the DJB Add on, so its not making ANY sense.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 21:16
by tarrasqueSorcerer
Complex and LCA are made for Zandronum. Some addons just plain don't work in GZDoom. Apparently, DJB is one of them.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 21:25
by Lifeform84
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 21:16
Complex and LCA are made for Zandronum. Some addons just plain don't work in GZDoom. Apparently, DJB is one of them.
I understand that, the problem is also when i run DJB on Zandronum i get those errors as well...

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 22:14
by Legendary
Lifeform84 wrote:
Sun Oct 07, 2018 21:25
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 21:16
Complex and LCA are made for Zandronum. Some addons just plain don't work in GZDoom. Apparently, DJB is one of them.
I understand that, the problem is also when i run DJB on Zandronum i get those errors as well...
Try using LCA version 1.5.9.6 along with DJB version 4.3.12. You're using outdated versions of both LCA and DJB.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 22:18
by Legendary
Lifeform84 wrote:
Sun Oct 07, 2018 21:25
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 21:16
Complex and LCA are made for Zandronum. Some addons just plain don't work in GZDoom. Apparently, DJB is one of them.
I understand that, the problem is also when i run DJB on Zandronum i get those errors as well...
Maybe cause you're using outdated versions of both. Use lca.v1.5.9.6.pk3 and for DJB use lca-djb-v4.3.13.pk3.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sun Oct 07, 2018 22:43
by Lifeform84
Legendary wrote:
Sun Oct 07, 2018 22:18
Lifeform84 wrote:
Sun Oct 07, 2018 21:25
tarrasqueSorcerer wrote:
Sun Oct 07, 2018 21:16
Complex and LCA are made for Zandronum. Some addons just plain don't work in GZDoom. Apparently, DJB is one of them.
I understand that, the problem is also when i run DJB on Zandronum i get those errors as well...
Maybe cause you're using outdated versions of both. Use lca.v1.5.9.6.pk3 and for DJB use lca-djb-v4.3.13.pk3.
Ill try that a try , I got lca.v1.5.9.6.pk3 but where can i find a new version of DJB , i cant seem to find a download link for djb-v4.3.13.pk3.

Re: Complex Doom: LCA (Legendary Complex Addon)

Posted: Sat Nov 17, 2018 20:52
by Legendary
Lifeform84 wrote:
Sun Oct 07, 2018 22:43
Legendary wrote:
Sun Oct 07, 2018 22:18
Lifeform84 wrote:
Sun Oct 07, 2018 21:25


I understand that, the problem is also when i run DJB on Zandronum i get those errors as well...
Maybe cause you're using outdated versions of both. Use lca.v1.5.9.6.pk3 and for DJB use lca-djb-v4.3.13.pk3.
Ill try that a try , I got lca.v1.5.9.6.pk3 but where can i find a new version of DJB , i cant seem to find a download link for djb-v4.3.13.pk3.
lca-djb-v4.3.13.pk3